/* =================================================================================================================== */
/* Misc                                                                                                                */
/* =================================================================================================================== */

.page-title {
  font-size: 4vw;
  color: #e5007e;
  line-height: 1;
  font-weight: bold;
}

@media (max-width: 768px) {
  .page-title {
    font-size: 5vw;
  }
}

article h3 {
  color: rgb(229, 0, 126);
  padding-bottom: 2px;
  border-bottom: 1px solid rgb(229, 0, 126);
}

h3 {
  font-size: 1.25rem;
  line-height: 1.2;
}

a:hover {
  text-decoration: none;
  color: inherit !important;
}

*, *:before, *:after {
  -webkit-font-smoothing: antialiased;
}

body {
  background-color: #f8f8f8;
  color: #706f6f;
}

a {
  text-decoration: none;
  color: inherit;
}

p, li {
  line-height: 1.375;
}

form .required {
  color: red;
}

article.content a {
  color: rgb(229, 0, 126);
}

article.content a:hover {
  text-decoration: underline;
  color: rgb(229, 0, 126) !important;
}

blockquote {
  margin: 1.5em;
  font-family: 'Arial Narrow Bold', sans-serif
}


/* =================================================================================================================== */
/* Hero post                                                                                                           */
/* =================================================================================================================== */
.hero-image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%;
  display: block;
  min-height: 200px;
}

@media (min-width: 1200px) {
  .hero-image {
      min-height: 400px;
  }
}

.hero-box {
  background-color: #706f6f;
  color: white;
  padding: 20px 20px 20px 60px;
  min-height: 100%;
}

.hero-box a:hover {
  text-decoration: none;
  color: white;
}

.hero-box .banner {
  position: absolute;
  bottom: 0;
  left: 0;
  position: absolute;
  width: 40px;
  height: 100%;
  text-align: right;
  background-color: #e5007e;
}

.hero-box .banner h4 {
  position: absolute;
  top: -20px;
  right: 0;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 2.22222;
  white-space: nowrap;
  color: #fff;
}

.hero-quote {
  background-color: #FFF6EF;
  /* background-color: #eee; */
  text-align: center;
}

.hero-quote p {
  font-size: 14px;
  font-style: italic;
}

.hero-quote footer {
  text-align: right;
  font-size: 12px;
}

.hero-box h1 {
  font-size: 24px;
}

.u-bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%;
  display: block;
  min-height: 230px;
}

.u-bg:before {
  content: " ";
  padding-top: 50%;
  display: block;
}

.u-bg--hero:before {
  content: " ";
  padding-top: 50%;
  display: block;
}

/* =================================================================================================================== */
/* Frontpage post                                                                                                      */
/* =================================================================================================================== */

.post-image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%;
  display: block;
  min-height: 200px;
}

.post-box {
  background-color: #828282;
  color: white;
  padding: 10px 10px 10px 50px;
  min-height: 100%;
}

.post-box a:hover {
  text-decoration: none;
  color: white;
}

.post-box .banner {
  position: absolute;
  bottom: 0;
  left: 0;
  position: absolute;
  width: 40px;
  height: 100%;
  text-align: right;
  background-color: #e5007e;
}

.post-box .banner h4 {
  position: absolute;
  top: -20px;
  right: 0;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 2.22222;
  white-space: nowrap;
  color: #fff;
}

.post-box h1 {
  font-size: 22px;
}

.post-box p {
  font-size: 14px;
}


/* =================================================================================================================== */
/* Footer                                                                                                              */
/* =================================================================================================================== */

.sponsors img {
  min-width: 175px;
}

/* =================================================================================================================== */
/* Header Full                                                                                                         */
/* =================================================================================================================== */

.btn-join-us {
  color: #fff !important;
  background-color: #FF1998;
  border-color: #FF1998;
  font-weight: bold;
}

.btn-join-us:hover {
  color: #fff !important;
  background-color: #e4147E;
  border-color: #e4147E;
}

.social-list ul {
  white-space: nowrap;
}

@media (max-width: 992px) {
  .social-list {
      text-align: center !important;
      margin-top: 0 !important;
  }

  .social-list ul {
      margin-bottom: 0.5rem;
  }
  .social-list img {
      width: 20px;
  }

  .cta-social {
      padding-top: 0.2rem !important;
  }
}

.nav-link {
  font-weight: 600;
  font-family: Open Sans,sans-serif;
}

.nav-link:hover {
  color: #e5007e !important;
}

.navbar-brand img {
  min-width: 150px;
}

@media (max-width: 1200px) {
  .navbar-brand img {
    min-width: 100px;
  }
}

.nav-link {
  color: rgba(0, 0, 0, 0.54) !important;
}

/* =================================================================================================================== */
/* Summary posts (news posts)                                                                                          */
/* =================================================================================================================== */

.news-post .banner {
  position: absolute;
  bottom: 0;
  left: 0;
  position: absolute;
  width: 30px;
  height: 100%;
  text-align: right;
  background-color: #e5007e;
}

.news-post .banner h4 {
  position: absolute;
  top: -20px;
  right: -2px;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  font-size: 0.95rem;
  line-height: 2.22222;
  white-space: nowrap;
  color: #fff;
}

/* =================================================================================================================== */
/* Page Menu                                                                                                           */
/* =================================================================================================================== */

.page-nav ul.children {
  padding-left: 40px;
}

.page-nav li {
  border-bottom: 1px solid rgb(112, 111, 111);
  padding-top: 3px;
}

.page-nav ul {
  flex-direction: column;
  border-top: 1px solid rgb(112, 111, 111);
  list-style: none;
  padding: 0px;
}

.page-nav > ul {
  border-top: none;
}

.page-nav li:last-child {
  border-bottom: none;
}

.page-nav li a:hover {
  color: #e5007e !important;
}

/* =================================================================================================================== */
/* Fixes for Bootstrap overrides                                                                                       */
/* =================================================================================================================== */

.nav--archive__item {
  width: 100%;
}

.side-item li {
  width: 100%;
}

/* =================================================================================================================== */
/* News Archive Menu                                                                                                   */
/* =================================================================================================================== */

.nav--archive .is-open > .button--expand:after, .button--expand.is-active:after {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  background-color: #e5007e;
}

.nav--archive, widget-archive {
  border-bottom: 1px solid #706f6f;
}

.nav--archive__months {
  display: none;
}

.nav--archive__months.is-current {
  display: block;
}

.nav--archive__item {
  border-top: 1px solid #706f6f;
  padding-top: 3px;
  position: relative;
  color: #706f6f;
}

.nav--archive__item:hover {
  color: #e5007e;
}

.nav--archive__item--year:first-child {
  border: 0;
  padding-top: 0;
}

.nav--archive__item--month > a {
  padding-left: 40px;
}

.nav--archive__item--article {
  color: #706f6f;
}

.nav--archive__item--article > a {
  padding-left: 80px;
}

.nav--archive a {
  display: inline-block;
}

.nav--archive .is-current + li {
  border-top-color: #e5007e;
}

.nav--archive .is-current > a {
  color: #e5007e;
}

.nav--archive .is-open > .nav--archive__months {
  display: block;
}

.nav--archive .is-open > a {
  color: #e5007e;
}

.touch .nav--links a,
.touch .nav--archive__item > a {
  padding-top: 15px;
  padding-bottom: 15px;
}

.touch .button--expand {
  top: 13px;
  width: 32px;
  height: 32px;
}

.touch .button--expand:before {
  left: 25%;
}

.touch .button--expand:after {
  top: 25%;
}

.no-js .button--expand {
  display: none;
}

.no-js .nav--archive .nav {
  display: block;
}

.button {
  background: none;
  border: 0;
  padding: 0;
}

.button--expand {
  position: absolute;
  top: 3px;
  right: 0;
  width: 16px;
  height: 16px;
  display: block;
}

.button--expand:before, .button--expand:after {
  content: " ";
  display: block;
  position: absolute;
  background-color: #706f6f;
  transition: all .3s;
}

.button--expand:before {
  width: 16px;
  height: 2px;
  left: 0;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.button--expand:after {
  width: 2px;
  height: 16px;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-transform-origin: 50% 50%;
      -ms-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
}

.button--expand:hover:before, .button--expand:hover:after {
  background-color: #e5007e;
}


/* =================================================================================================================== */
/* Members search                                                                                                      */
/* =================================================================================================================== */

.member-search-results {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-direction: column;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.member-search-results li {
  border-top: 1px solid #e5007e;
  padding: 1em;
}

.member-search-results p {
  margin: 0 0 5px 0;
}

.pagination ul {
  list-style: none;
  display: flex;
  flex-wrap: nowrap;
}

.pagination li {
  padding: 4px;
}

.pagination a {
  color: #e5007e;
}

.pagination a:hover {
  color: #e5007e !important;
  text-decoration: underline;
}


